Subject: Ticket Assigned - wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 06:54:01 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong items hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8223633240 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599721063 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Hi Customer:  I want to know my order status? Customer:  I order Customer:  I ordered yesterday and still its been processing Customer:  Hello ishan you there? Agent:  I apologise for the late response and the inconvenience caused to you. Agent:  I would like to inform you that Click & Collect orders usually takes 2 - 4 business days for ready for pickup.  Agent:  We would like to inform you that the item you ordered is ready to be shipped from the warehouse to the store for your collection. Agent:  Once your order will be ready for collection, you will receive an email confirming the same. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:18 PM, 23rd Dec                     hi                    Hi..           08:19 PM, 23rd Dec                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update.           08:19 PM, 23rd Dec                     hi                    I received my order but inside colour is dirfferent           08:20 PM, 23rd Dec                   Ishan                   We request you to please specify the item name about your inquiry. We also request you to help us with some images of the item you have received so that we can assist you better.           08:20 PM, 23rd Dec                     hi                    96599721063           08:21 PM, 23rd Dec                     hi                    8223633240           08:21 PM, 23rd Dec                     hi                    I ordered for blue colour           08:23 PM, 23rd Dec                   Ishan                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the item?           08:24 PM, 23rd Dec                     hi                    Ok           08:24 PM, 23rd Dec                   Ishan                   I'm not getting a response from you. Are we still connected?           08:28 PM, 23rd Dec                     hi                    Yes just wait for a while           08:29 PM, 23rd Dec                     hi                    Acutally m outside           08:29 PM, 23rd Dec                   Ishan                   We request to please return the item by below three channels as an exchange is not available at Centrepoint:  ·You can contact our customer support team on 18 - 00 - 871 to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any Centrepoint store across Kuwait.           08:30 PM, 23rd Dec                     hi                             08:31 PM, 23rd Dec                   Ishan                   I am truly sorry to hear that you have received a different item than the one you originally ordered from our website.           08:31 PM, 23rd Dec                     hi                             08:31 PM, 23rd Dec                     hi                    So why they send wrong thing           08:32 PM, 23rd Dec                     hi                    They didnot see the order properly..           08:32 PM, 23rd Dec                   Ishan                   WeI request you to please consider this as a rare case and request you to please return the item by above mentioned channels.           08:32 PM, 23rd Dec                   Ishan                   We sincerely apologize again for the inconvenience caused to you.           08:32 PM, 23rd Dec                     hi                    I already waited for 3 days and now getting different colour           08:33 PM, 23rd Dec                   Ishan                   I can understand your concern here as I would feel the same if I was in your shoe.           08:34 PM, 23rd Dec                     hi                    So now for return i also wait for my money back           08:34 PM, 23rd Dec                     hi                    This is very dissappoint for me.           08:35 PM, 23rd Dec                   Ishan                   We will try our best to initaite the refund for your item at our best once we receive at our warehouse.     Once again please accept our sincere apologies for the inconvenience this has caused.           08:35 PM, 23rd Dec                     hi                    So can you tell me in this jacket blue colour is available or not?           08:37 PM, 23rd Dec                   Ishan                   As we can check, the colour that you have purchased is no longer available in stock and we are truly sorry for that.           08:38 PM, 23rd Dec                   Ishan                   We would request you to please place a new order for the same items if available back in stock and we will try our best to make sure the items are delivered to you in a timely fashion.             08:39 PM, 23rd Dec                   Ishan                   Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are correct or not.            08:40 PM, 23rd Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           08:41 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911950